div#firstoverlay { filter:alpha(opacity=40); }

div#content { margin:0; padding:10px 6px; }
	div#content h2 { margin:0; padding:2px 0; }
	div#content p#logoff { top:40px; }

/* Agenda */
div#grid .dragOver { filter : alpha(opacity=40); }
div#grid div.dayselected { filter: alpha(opacity=40); }

/* Authentification */
form#auth p.submit { margin:0 86px 10px 0; }

/* extraForm */
div#extraForm { min-height:100px; }
div#extraForm h4 { background:none; border-bottom:1px solid #666; border-style:none none solid none; }
div#extraForm div.ex-wrapper { display:block; height:100%; }
div.overlay{ filter:alpha(opacity=40); }